@charset "utf-8";
/* CSS Document */
body{color:#333333; font-size:12px; line-height:24px; padding:0; margin:0; font-family:Arial, Helvetica, sans-serif,"宋体"; behavior:url("cmsimages/csshover.htc"); }
*{padding:0; margin:0;}
a{text-decoration:none; color:#333333}
a:hover{color:#CC0000; text-decoration:none}
div,ul,li{text-decoration:none; list-style:none;}
.photo { behavior: url(cmsimages/iepngfix.htc); }	

img,img a{border:none; padding:0; margin-top:5px;vertical-align:middle;behavior: url(cmsimages/iepngfix.htc);}


.red,.red a{color:#CC0000}
.red14_yh,.red14_yh a{color:#CC0000; font-size:14px;}
.red16_yh,.red16_yh a{color:#CC0000;  font-size:12px;}

.white14_yh,.white14_yh a{color:#FFF;  font-size:12px;}
.white14_yh a:hover{color:#FFF;}
.brown,.brown a:link{color:#666666}
.txt14_27{font-size:12px; line-height:27px;}
.red14_yh,.red14_yh a{color:#a13b3b;  font-size:14px;}
.txt16_yh_white,.txt16_yh_white a{color:#333;  font-size:12px;}
.txt16_yh_white a:hover{color:#FFF}
.brown,.brown a{ line-height:22px; color:#7e6b5a;}
.brown a:hover{color:#C00;}
.white16_yh,.white16_yh a{color:#FFFFFF;  font-size:12px;}
.white16_yh a:hover{color:#FFFFFF; }
.txt14_yh_red,.txt14_yh_red a{color:#333;  font-size:12px;}
.txt14_yh_red a:hover{color:#C00;line-height:24px;}
.grey,.grey a{color:#999;}
.grey a:hover{color:#333}
.grey01,.grey01 a{color:#CCC;}
.grey01 a:hover{ color:#FC6}

.date_l{float:right; width:100px; text-align:right}
.list01{background:url(/module/letter/2014/wzx/images/dian.png) no-repeat left center; padding-left:10px; float:left; white-space:nowrap}
.title01{background:url(/module/letter/2014/wzx/images/main_left_dian01.png) no-repeat left center; padding-left:13px; margin-bottom:5px}

.title02{background:url(/module/letter/2014/wzx/images/main_left_dian02.png) no-repeat left top; padding-left:13px; height:65px}

.orange24_yh{color:#eb6100;  font-size:24px;}



